-- [ja] 非対応パラメータ（SMEXP）の一時保存 
-- ややこしいんでSMEXPは先頭行ではなく、1行で書かれていることを前提にする 
local song=_SONG();
if song then
	local m=GetSMEXPList(0);
	for i=1,m do
		Setwaiei(GetSMEXPList(i),GetSMParameter(song,GetSMEXPList(i)));
	end;
end;

local t = Def.ActorFrame {};
--[[
t[#t+1] = Def.Sprite {
	InitCommand=cmd(Center);
	BeginCommand=cmd(LoadFromCurrentSongBackground);
	OnCommand=cmd(diffusealpha,1;scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT;linear,1;diffusealpha,0;);
};
--]]
return t;